CGAMR(3)

SYNOPSIS
COMPLEX FUNCTION CGAMR (Z)

NAME
cgamr - Compute the reciprocal of the Gamma function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7A

TYPE
COMPLEX (GAMR-S, DGAMR-D, CGAMR-C)

KEYWORDS
FNLIB, RECIPROCAL GAMMA FUNCTION, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CGAMR(Z) calculates the reciprocal gamma function for COMPLEX argument Z. This is a preliminary version that is not accurate.

REFERENCES
(NONE)

ROUTINES CALLED
CLNGAM, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
861211 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)